Exploit Fully Breaks SHA-1, Lowers the Attack Bar

Users of GnuPG, OpenSSL and Git could be in danger from an attack that’s practical for ordinary attackers to carry out.

This post appeared first on ThreatPost – The First Stop for Security News
Author: Tara Seals